* {
    font-family:verdana;
    font-size:12px;
}

table {
    border-collapse: collapse;
}

table, th, td {
    border:1px solid #ddd;
}

th,td {
    padding:7px;
}

th {
    background:#1978bd;
    color:white;
}

td {
    text-align:center;
}

tr:nth-child(2n) {
    background:#f2f2f2;
}

h1 {
    font-size:24px;
}

h2 {
    font-size:14px;
    font-weight:normal;
}